<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>{% block title %}{% endblock %}</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <link rel="stylesheet" href="src/css/main.css">
</head>

<body class="bg-dark-blue">
    <div class="container p-4 text-center">
        <h1 class="text-center txt-yellow bolder txt-underline">ADMIN PANEL LOGIN</h1>
        <form action="src/phpScripts/tools/adminPanelConnexion.php" method="POST">
            <div class="form-group p-4">
                <input type="text" class="form-control x-large-font m-3 p-4" name="login" placeholder="login" required>
                <input type="password" class="form-control x-large-font m-3 p-4" name="password" placeholder="password" required>
                <button type="submit" class="btn bolder xx-large-font w-100 m-3">Log In</button>
                <a href="index.php" class="bolder xx-large-font m-3" >Go Back Home</a> 
                <p class="bolder xx-large-font txt-yellow">
                    {% block error %}{% endblock  %}
                </p>
            </div>
        </form>
    </div>
    <!-- FOOTER -->
    <footer style="position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;">
        <div class="text-center bg-turquoise-green bolder">&copy; HAIOUM DAVID - 2019</div>
    </footer>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.4.0/Chart.min.js"></script>
    <script src="src/js/scrollspy.js"></script>

</body>

</html>